.comparision-icon h1.section-title.slide-left {
  color: #fff;
}
.comparision-icon p.section-content.mt-3.mb-4.slide-left {
  color: #fff;
}
section#choice-erp {
  display: inline-block;
}
section#choice-erp .px-5.pt-5.mt-5 {
  padding: 0px !important;
}
.other-product-content {
  padding: 0px;
  margin: 2% 0% 0% 0%;
}
.other-product-content p.section-content.mb-5.col-md-9.px-0 {
  margin-right: 0px !important;
  line-height: 33px;
  font-size: 21px;
}
.other-product .container-fluid.h-100.px-5.pt-5 {
  padding-left: 0px !important;
}

section#hashmicro-choicepart1 {
  background: #f1f1f1;
  margin-top: -9px;
}
section#hashmicro-choicepart1 .container.hashmicro-choice.text-center.py-5 {
  padding-top: 100px !important;
}
p.section-content.w-50.mx-auto {
  width: 70% !important;
}
th.p-3.border-bottom img.img-fluid.pt-3 {
  width: 100px;
}
div#home .row {
  max-width: 95%;
  margin: 0 auto;
}
.tab-styled img {
  width: 100px;
  height: auto !important;
  object-fit: unset !important;
}

table.py-5.my-5.inner-tabel td.border-bottom.description-table {
  text-align: center;
}

table.py-5.my-5.inner-tabel td.border-bottom.description-table img {
  margin: 0 auto;
  width: 50px;
}
tr.top-tr th {
  text-align: center;
}
th.p-3.border-bottom p {
  text-align: center;
  width: 100%;
  flex: 100%;
}

.row.width-adjust {
  max-width: 95%;
  margin: 0 auto;
}
.cccceeennnn {
  margin: 0 auto;
}
.ccccccccceeeeeeetttttt {
  margin: 0 auto;
}

table.py-5.my-5.inner-tabel {
  width: 100%;
}

.pr-5.lappiii-img {
  max-width: 82%;
}
section#choice-erp {
  display: inline-block;
  padding-top: 5%;
}
@media only screen and (max-width: 1000px) {
  .other-product-content {
    padding: 21px 17px !important;
    background-color: rgba(255, 255, 255, 0.89) !important;
    border-radius: 10px;
    color: #000 !important;
    margin-bottom: 20px;
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  section#hashmicro-choicepart1 .container.hashmicro-choice.text-center.py-5 {
    padding-top: 5px !important;
  }
}
